#addGap {
  margin-left: 80px;
}

	body 
    {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    }
    p
    {
    	font-size: 16px;
    }
    ul
    {
    	font-size: 16px;
    }
    ol
    {
    	font-size: 16px;
    }
	.navbar .container 
   	{
  		width: auto;
  		text-align: right;
	}
	.nav 
	{
  		margin-left: 0;
  		list-style: none;
  		font-size: large;
	}
	.navbar .nav > li > a 
	{
		float: none;
		padding: 22px 10px 5px;
		line-height: 12px;
		color: #999;
		text-decoration: none;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner 
	{
		padding-right: 40px;
		padding-left: 40px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.container-bg
	{
		/*background: url(resources/img/creek-opti.jpg) no-repeat center center fixed;*/
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.text_bold 
	{	
		color: inherit;
		font-size: 18px;
		font-weight: 200;
		line-height: 27px;
	}
	.hero-unit 
	{
  		padding: 12px;
  		margin-top: 20px;
  		margin-bottom: 20px;
  		background: rgba(250, 250, 250, 0.7);
  		-webkit-border-radius: 6px;
     	-moz-border-radius: 40px;
        border-radius: 180px;
        line-height: 37px;
        text-align: center;
	}
	.well 
	{
		min-height: 20px;
		padding: 19px;
		margin-bottom: 20px;
		background: rgba(250, 250, 250, 0.9);
		border: 1px solid #EEE;
		border: 1px solid rgba(0, 0, 0, 0.05);
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 20px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        margin-left: auto;
		margin-right: auto;
		width: 1002px;
	}
    .centre
	{
		text-align: center;
	}
    .banner
    {
    	font-family: New York;
    	font-size: 32px;
    }
    .bubble3
    {
    	margin-left: auto;
		margin-right: auto;
    	width: 500px;
    }
    .bubble4
    {
    	margin-left: auto;
		margin-right: auto;
    	width: 500px;
    }
    .modal1
	{
		top: 38%;
  		left: 34%;
 		width: 1000px;
	}
	.modal2
	{
  		left: 63%;
 		width: 175px;
	}
	.modal3
	{
  		left: 58%;
 		width: 320px;
	}
	.modal4
	{
  		left: 58%;
 		width: 310px;
	}
	.modal5
	{
		top: 39%;
		left: 56%;
 		width: 370px;
 	}
 	.modal6
 	{
 		top: 39%;
 		left: 53%;
 		width: 500px;
 	}
 	.modal7
 	{
		top: 55%;
 		left: 56%;
 		width: 360px;
 	} 	
    .modal-body
	{
  		max-height: 800px;
  		padding: 15px;
  		overflow-y: auto;
	}
	#ext-comp-1074
	{
		position: absolute;
		z-index: 9003;
		visibility: visible;
		left: 100px;
		top: -61px;
		width: 200px;
		display: block;
	}
	.margin
	{
		margin-top: 42px;
	}
		
